Bug 155621 - perl-Filter: specfile cleanup and corrections
perl-Filter: specfile cleanup and corrections
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Filter (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-21 17:46 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 00:29:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specfile cleanup and corrections (3.14 KB, patch)
2005-04-21 17:46 EDT, Jose Pedro Oliveira
no flags Details | Diff

  None (edit)
Description Jose Pedro Oliveira 2005-04-21 17:46:35 EDT
Version-Release number of selected component (if applicable):
1.30-6

Expected results:
1.30-7

Additional info:
Should also correct
Bug 133986 - perl-Filter has .bak files packaged in it
Bug 140909 – incomplete owned-files list (+ more fixes)
Comment 1 Jose Pedro Oliveira 2005-04-21 17:46:35 EDT
Created attachment 113493 [details]
Specfile cleanup and corrections

Note You need to log in before you can comment on or make changes to this bug.